<%@ Control Language="C#" AutoEventWireup="true" EnableViewState="false" Inherits="BlogEngine.Core.Web.Controls.PostViewBase" %>
	<div class="PostHead">
		<h1><a class="taggedlink" href="<%=Post.RelativeLink %>"><%=Post.Title %></a></h1>
		<div class="PostAuthor">By <a href="<%=VirtualPathUtility.ToAbsolute("~/") + "author/" + Post.Author %>.aspx"><%=Post.Author %></div>
		<div class="PostAuthor">Categories: <%=CategoryLinks(" | ") %></div>
		<p class="PostDate">
            <small class="day"><%=Post.DateCreated.ToString("dd")%></small>
            <small class="month"><%=Post.DateCreated.ToString("MM")%></small>
            <small class="year"><%=Post.DateCreated.ToString("yyyy")%></small>
        </p>
	</div>
	
	<div class="PostContent">
		<asp:PlaceHolder ID="BodyContent" runat="server" />

		<div class="PostTags">
			<p>Tags: <%=TagLinks("| ") %></p>
		</div>

		<p>
			<%=AdminLinks %>
			 <a rel="nofollow" href="mailto:?subject=<%=Post.Title %>&amp;body=Thought you might like this: <%=Post.AbsoluteLink.ToString() %>">E-mail</a> |
			 <a href="<%=Post.PermaLink %>" rel="bookmark">Permalink</a> |
			 <a rel="nofollow" href="<%=Post.RelativeLink %>#comment"><%=Post.ApprovedComments.Count %> <%=Resources.labels.comments %></a>|
			 <a href="<%=Post.TrackbackLink %>">Trackback</a>
		</p>			
	</div> 
<br><br>
